*,
*:after,
*:before {
  box-sizing: border-box;
}

.move-table {
  margin-top: 20px;
}

.responsive {
  width: 100%;
  text-align: center;
  font-size: 14pt;

  tr {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    th,
    td {
      width: calc(100% / 4);
      min-width: 300px;
    }
    td {
      height: 30px;
      line-height: 30px;
      border: 1px solid white;
    }
  }
  tr:nth-child(even) {
    td {
      background-color: lightgrey;
      border: 1px solid white;
    }
  }

  .table-head {
    th {
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      height: 40px;
      line-height: 40px;
      background-color: grey;
      border: 1px solid white;
      cursor: pointer;
    }
    th[order="sb"]:after {
      content: "▲";
    }
    th[order="bs"]:after {
      content: "▼";
    }
  }
}

h1 {
  font-size: 24pt;
}
p {
  width: 100%;
  padding: 5px 10px;
  font-size: 13pt;
}
